Subject: Re: Messages for Dunn hearing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Jul 2001 18:02:00 -0700 (PDT)

Thanks, Ken.  I'm focused on the letter, so it would be very helpful if you could draft some brief message points and email to me and Karen.  Then the three of us can bounce them around a  bit before distributing to the larger group for comment.  Thanks again.

Best,
Jeff

	"Ken Smith" <[email-masked]> 07/10/2001 02:55 PM Please respond to "Ken Smith" 	   To: <[email-masked]>  cc: "Karen Denne" <[email-masked]>  Subject: Messages for Dunn hearing	

Jeff, if I can be of any help in developing the messages please let me know.  I'll be around all afternoon.
 
Ken Smith
KDS Communications
[email-masked] 
(916) 920-2488